package com.arms.egovframework.javaservice.esframework.model.vo;

public enum UpperLevel {

    ONE(1),
    TWO(2),
    THREE(3);

    private int level;

    UpperLevel(int level) {
        this.level = level;
    }

    public int getLevel() {
        return level;
    }
}
